/* 
Theme Name:		 VA Custom Theme
Theme URI:		 https://www.verticalaxion.com/
Description:	 VA Custom Theme is a child theme of BootScore.
Author:			 Vertical Axion LLC
Author URI:		 https://www.verticalaxion.com/
Template:		 bootscore-main
Version:		 1.0.0
Text Domain:	 bootscore-custom
*/


/*
    Add your custom styles here
*/

/* Hide offcanvas header */
#secondary > button,
#sidebar .offcanvas-header {
	display: none !important;
}

@media only screen and (max-width: 768px) {	
	.clearmobile {
		display: block !important;
		float: none !important;
		clear: both !important;
		margin: 10px auto !important;
  }
}